package model

import "gorm.io/gorm"

type ShowRel struct {
	gorm.Model

	ShowRelUID string `json:"show_rel_uid" gorm:"show_rel_uid"` // 画展包申请关联画展UID
	ShowUID    string `json:"show_uid" gorm:"show_uid"`         // 画展包ID
	ApplyUID   string `json:"apply_uid" gorm:"show_uid"`        // 申请ID
	Index      int32  `json:"index" gorm:"index"`               // 申请下标
	Address    string `json:"address" gorm:"address"`           // 参展地址
	//ShowSeq  string `json:"show_seq" gorm:"show_seq"`   // 画展包序列
	//ApplySeq string `json:"apply_seq" gorm:"apply_seq"` // 申请序列
	//Status  int32  `json:"status" gorm:"status"`     // 参展状态    1、待展  2、驳回  3、可展
	//Remark  string `json:"remark" gorm:"remark"`     // 备注
}
